apache2-mod_encoding

Non-ASCII filename interoperability module for the Apache web server

mod_encoding is an Apache module for improved non-ASCII filename interoperability (and for mod_dav).

Non hai ningún paquete oficial dispoñíbel para openSUSE Leap 15.4

Distribucións

openSUSE Tumbleweed

0.0.20021209

openSUSE Leap 15.3

0.0.20021209

openSUSE Leap 15.2

0.0.20021209

SUSE SLE-15-SP2

SUSE SLE-15-SP1

Distribucións non compatíbeis

As seguintes distribucións non teñen mantemento oficial. Use estes paquetes pola súa conta e risco.